Looking to hire Laravel developers? Try LaraJobs

localization maintained by arcanedev

Description
Localization Package for Laravel
Author
Last update
2018/09/04 22:58 (dev-master)
License
Downloads
36 748
dev-master

Last update
2018/09/04 22:58
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.4.0
4.0.0

Last update
2018/09/04 22:58
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.4.0
3.1.0

Last update
2018/09/04 22:57
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.3.0
dev-develop

Last update
2018/04/23 11:25
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.3.0
3.0.0

Last update
2018/02/11 17:11
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.3.0
v2.x-dev

Last update
2018/02/11 16:44
License
Require
  • php >=7.0
  • arcanedev/support ~4.2.0
2.2.1

Last update
2018/02/11 16:44
License
Require
  • php >=7.0
  • arcanedev/support ~4.2.0
2.2.0

Last update
2018/02/07 16:13
License
Require
  • php >=7.0
  • arcanedev/support ~4.1
2.1.0

Last update
2017/10/26 09:13
License
Require
  • php >=7.0
  • arcanedev/support ~4.1
2.0.0

Last update
2017/09/04 14:25
License
Require
  • php >=7.0
  • arcanedev/support ~4.1
v1.x-dev

Last update
2017/06/17 22:23
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.1
1.2.0

Last update
2017/06/17 22:23
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.1
1.1.0

Last update
2017/04/27 14:28
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.1
1.0.4

Last update
2017/03/22 19:38
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.1
1.0.3

Last update
2017/03/22 18:47
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.1
1.0.2

Last update
2017/03/20 19:16
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.20
1.0.1

Last update
2017/01/29 10:35
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.20
1.0.0

Last update
2017/01/27 17:41
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.20
0.8.x-dev

Last update
2017/01/21 13:44
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.20
0.8.0

Last update
2016/08/28 19:24
License
Require
  • php >=5.6
  • arcanedev/support ~3.6
0.7.8

Last update
2016/08/24 19:21
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6
0.7.7

Last update
2016/08/05 10:17
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6
0.7.6

Last update
2016/06/23 22:02
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6
0.7.5

Last update
2016/04/18 14:06
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6
0.7.4

Last update
2016/03/17 00:12
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6
0.7.3

Last update
2016/01/14 07:11
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6.0
0.7.2

Last update
2016/01/08 10:46
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6.0
0.7.1

Last update
2015/12/29 19:03
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6.0
0.7.0

Last update
2015/12/23 16:07
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6.0
0.6.5

Last update
2015/12/13 18:44
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6.0
0.6.4

Last update
2015/11/29 19:47
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6.0
0.6.3

Last update
2015/10/21 15:42
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6.0
0.6.2

Last update
2015/10/08 13:16
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.6.0
0.6.1

Last update
2015/10/08 12:51
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.4.0
0.6.0

Last update
2015/09/27 13:08
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.8

Last update
2015/09/25 18:22
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.7

Last update
2015/09/25 14:12
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.6

Last update
2015/09/24 15:43
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.5

Last update
2015/09/24 14:50
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.4

Last update
2015/09/23 14:04
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.3

Last update
2015/09/22 11:30
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.2

Last update
2015/09/21 14:41
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.1

Last update
2015/09/21 11:13
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.5.0

Last update
2015/09/20 21:55
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.4.3

Last update
2015/09/20 08:42
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.4.2

Last update
2015/09/19 09:51
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.4.1

Last update
2015/09/18 13:00
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.4.0

Last update
2015/09/17 11:02
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.3.0

Last update
2015/09/16 11:58
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.2.0

Last update
2015/09/16 03:43
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.1.1

Last update
2015/09/15 16:36
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.1.0

Last update
2015/09/15 14:50
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.0.3

Last update
2015/09/13 23:32
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.0.2

Last update
2015/09/13 19:40
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
0.0.1

Last update
2015/09/13 04:08
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0

Comments
comments powered by Disqus